<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Fee_structure extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
	   
	 public function index(){
		$title= 'Anthropology Course Details';
		$discription="";
	    $keyword="";
		$course_details =  $this->mod_home->get_all_courses();
		$data = array('main_content' =>'page/anthropology_course','title' => $title, 'course_details'=> $course_details,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
	
	
}
